#include "config.h"

const char * PROTOCOL_TO_STRING[3] = {
	"unspec",
	"sco",
	"l2cap"
};


const char * MODE_TO_STRING[5] = {
	"basic",
	"retrans",
	"flowctl",
	"ertm",
	"streaming"
};

const char * protocol_to_string(int p)
{
	return PROTOCOL_TO_STRING[p];
}
const char * mode_to_string(int m)
{
	return MODE_TO_STRING[m];
}



